FETCH_GENOME_BY_ACCESSION(1)

NAME
fetch_genome_by_accession - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION

  USAGE:

    fetch_genome_by_accession -a STRING -o DIR

  DESCRIPTION:

    Downloads a GenBank record using the accession number.

  REQUIRED ARGUMENTS:

-a, --accession STRING

    Accession number of the sequence to download.

-o, --output DIR

    The output directory to download the GenBank file into.

  OPTIONAL ARGUMENTS:

-h, --help

    Show this message.

  EXAMPLE:

    fetch_genome_by_accession -a NC_007719 -o my_project/reference_genome

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.